<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000034485764</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/34/48/57/LEGITEXT000034485764.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000034485233</CID>
<NUM>2017-619</NUM>
<NUM_PARUTION>0098</NUM_PARUTION>
<NUM_SEQUENCE>10</NUM_SEQUENCE>
<NOR>MENS1707714D</NOR>
<DATE_PUBLI>2017-04-26</DATE_PUBLI>
<DATE_TEXTE>2017-04-24</DATE_TEXTE>
<DERNIERE_MODIFICATION>2017-04-27</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0098 du 26 avril 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2017-619 du 24 avril 2017</TITRE>
<TITREFULL>Décret n° 2017-619 du 24 avril 2017 relatif à la mise à disposition d'enseignements à distance dans les établissements d'enseignement supérieur</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2017-04-27</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000031535624" datesignatexte="2015-11-27" id="JORFTEXT000031535624" naturetexte="LOI" nortexte="VJSX1514875L" num="" numtexte="2015-1541" sens="source" typelien="APPLICATION">LOI n° 2015-1541 du 27 novembre 2015</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 331-6, L. 611-4 et L. 611-8 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 21 février 2017,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 avril 2017.</p>
</div>
<div align="left">
<p>Bernard Cazeneuve</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Najat Vallaud-Belkacem</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat chargé de l'enseignement supérieur et de la recherche,</p>
<p>Thierry Mandon</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
